# vim:ft=lout

# La base de rfrences.  La plupart sont  complter (@Author, @Year,
# @Month, @Organization, etc.).


{ @Reference @Tag { gnu } @Type { Misc } @URL { http://www.gnu.org/home.fr.html }
@Title { Le projet GNU : La page de rfrence du projet GNU } 
}

{ @Reference @Tag { gpl } @Type { Misc } @URL { http://www.fsf.org/licenses/gpl.html }
@Title {
Le texte de la licence "GNU General Public License" (GPL). Le texte
officiel n'est disponible qu'en anglais, pour des raisons lgales. Des
traductions officielles sont en cours d'tudes par des juristes. On
trouvera une version traduite, non officielle sur
@URL { "http://www.linux-france.org/article/these/gpl.html" }.
}
@Author { Free Software Foundation }
}


{ @Reference @Tag { stallman-whyfree } @Type { Misc } @URL { http://www.fsf.org/philosophy/why-free.fr.html }
@Title { Pourquoi les logiciels ne devraient pas avoir de propritaires }
@Author { Richard Stallman }
}


{ @Reference @Tag { stallman-freesw } @Type { Misc } @URL { http://www.fsf.org/philosophy/free-sw.fr.html }
@Title { Qu'est-ce qu'un Logiciel Libre ? }
@Author { Free Software Foundation }
}


{ @Reference @Tag { fsf-copyleft } @Type { Misc } @URL { http://www.fsf.org/licenses/licenses.fr.html"#"WhatIsCopyleft }
@Title { Qu'est-ce que le Copyleft ? }
@Author { Free Software Foundation }
}


{ @Reference @Tag { albini-music } @Type { Misc } @URL { http://www.negativland.com/albini.html }
@Title { The Problem With Music }
@Author { Steeve Albini }
}


{ @Reference @Tag { lal-faq } @Type { Misc } @URL { http://www.artlibre.org/faq.php }
@Title { La FAQ de la Licence Art Libre }
@Author { Romain d'Alverny }
@Year { 2002, 2003 }
}


{ @Reference @Tag { fsf-licenses } @Type { Misc } @URL { http://www.fsf.org/licenses/license-list.fr.html }
@Title { Liste des licences libres compatibles avec la GPL, non compatibles
avec la GPL et des licences non libres. }
@Author { Free Software Foundation }
}


{ @Reference @Tag { gnu-licenses } @Type { Misc } @URL { http://www.gnu.org/philosophy/categories.fr.html }
@Title { Catgories de licences libres et non libres }
@Author { Free Software Foundation }
}


{ @Reference @Tag { opensource } @Type { Misc } @URL { http://www.opensource.org/ }
@Title { Le site du mouvement OpenSource }
}


{ @Reference @Tag { legi-interop } @Type { Misc } @URL { http://www.legifrance.gouv.fr/WAspad/UnTexteDeJorf?numjo=PRMX0205357C }
@Title { Circulaire du 21 janvier 2002 relative  la mise en oeuvre d'un cadre
commun d'interoprabilit pour les changes et la compatibilit des
systmes d'information des administrations. }
@Author { Lionel Jospin }
@Year { 2002 }
@Month { janvier }
}


{ @Reference @Tag { ll-utbm } @Type { Misc } @URL { http://ludo.humanoidz.org/doc/ll-utbm.pdf }
@Title { De l'utilisation des logiciels propritaires dans l'enseignement
public }
@Author { Ludovic Courts et al. }
@Year { 2002 }
}


{ @Reference @Tag { coleman-mp3 } @Type { Misc } @URL { http://ccomb.free.fr/mp3_philosophy_fr.html }
@Title { Voici pourquoi j'ai choisi d'offrir gratuitement une partie de ma
musique  }
@Author { Steeve Coleman }
}


{ @Reference @Tag { artlibre } @Type { Misc } @URL { http://artlibre.org }
@Title { Art Libre }
}


{ @Reference @Tag { musiquelibre } @Type { Misc } @URL { http://www.musique-libre.com/ }
@Title { Musique Libre }
}


{ @Reference @Tag { extramuros } @Type { Misc } @URL { http://www.extramuros.com/ }
@Title { Extramuros }
}


{ @Reference @Tag { gutenberg } @Type { Misc } @URL { http://www.gutenberg.org }
@Title { Le projet Gutenberg }
}


{ @Reference @Tag { abu } @Type { Misc } @URL { http://abu.cnam.fr }
@Title { ABU : La bibliothque universelle }
}


{ @Reference @Tag { scpress-gutenberg } @Type { Misc } @URL { http://www.sciencepresse.qc.ca/lbq/lbq12.4.html }
@Title { Un commentaire sur le projet Gutenberg }
@Author { Guy Teasdale }
@TitleNote { La Lettre du bibliothcaire qubcois }
@Number { 12 }
@Month { Juin-Juillet }
@Year { 1998 }
}


{ @Reference @Tag { tunes-books } @Type { Misc } @URL { http://fare.tunes.org/books/ }
@Title { Libres Livres }
@Author { Franois-Ren Rideau }
}


{ @Reference @Tag { editionslibres } @Type { Misc } @URL { http://editionslibres.contre.com/ }
@Title { ditions Libres }
}


{ @Reference @Tag { fcpu } @Type { Misc } @URL { http://www.f-cpu.org }
@Title { The Freedom CPU }
}


{ @Reference @Tag { opencores } @Type { Misc } @URL { http://www.opencores.org }
@Title { Le projet OpenCores }
}


{ @Reference @Tag { leon } @Type { Misc } @URL { http://www.gaisler.com/leonmain.html }
@Title { LEON, processeur libre compatible SPARC V8 }
@Institution { Agence spatiale europenne }
@Author { Jiri Gaisler }
}


{ @Reference @Tag { dmca } @Type { Misc } @URL { http://www.loc.gov/copyright/legislation/dmca.pdf }
@Title { Digital Millenium Copyright Act of 1998 }
@Institution { U.S. Copyright Office Summary }
@Year { 1998 }
}


{ @Reference @Tag { eucd } @Type { Misc } @URL { http://eucd.info/directive-2001-29-ce.pdf }
@Title { Directive 2001-29-CE sur l'harmonisation de certains aspects du droit d'auteur et des droits voisins dans la socit de l'information }
@Institution { Parlement Europen }
@Year { 2001 }
}


{ @Reference @Tag { eucd-info } @Type { Misc } @URL { http://eucd.info/eucd.fr.php }
@Title { Les dommages conomiques et sociaux de l'article 6 de l'EUCD }
@Year { 2003 }
@Author { eucd.info }
}


{ @Reference @Tag { aful-brevets } @Type { Misc } @URL { http://www.aful.org/brevets/memoire.pdf }
@Title { La brevetabilit des logiciels }
@Institution { Ecole Nationale Suprieure des Mines de Paris }
@Author { Youenn Dupuis et Olivier Tardieu}
@Year { 2001 }
}

{ @Reference @Tag { marion-genome } @Type { Misc } @URL { http://www.enix.org/~thomas/pub/ll-utbm/brevets/brevets_vivant.pdf }
@Title { Le brevet et le gnome humain }
@Author { Pascale Marion }
@Institution { Universit de Saint Quentin en Yvelines }
@TitleNote { DESS Droit des Biotechnologies }
@Year { 1999-2000 }
}

{ @Reference @Tag { samizdat-confiance } @Type { Misc } @URL { http://infos.samizdat.net/article.php3?id_article=180 }
@Title { Pouvez-vous faire confiance  votre ordinateur ? }
@Author { Richard M. Stallman }

}


{ @Reference @Tag { tcpa-faq } @Type { Misc } @URL { http://www.lebars.org/sec/tcpa-faq.fr.html }
@Title { Traducation de la FAQ TCPA"/"Palladium. }
@Author { Ross Anderson }
@Note { Traduction : Christophe Le Bars }
@Year { 2002 }
}


{ @Reference @Tag { thomas-formats } @Type { Misc } @URL { http://www.enix.org/~thomas/pub/ll-utbm/formats_ouverts/formats_ouverts.html }
@Title { Formats ouverts : pourquoi et comment les utiliser ? }
@Author { Thomas Petazzoni }
@Year   { 2003 }
}

{ @Reference @Tag { mandrake } @Type { Misc } @URL { http://www.mandrakelinux.com/fr/ }
@Title { Mandrake Linux }
@Organization { Mandrakesoft }
}


{ @Reference @Tag { redhat } @Type { Misc } @URL { http://www.redhat.fr/ }
@Title { RedHat }
@Organization { RedHat Corporation }
}


{ @Reference @Tag { gnuwin } @Type { Misc } @URL { http://gnuwin.epfl.ch/fr/index.html }
@Title { GnuWin }
@Institution { Ecole Polytechnique Fdrale de Lausanne }
}

{ @Reference @Tag { knoppix } @Type { Misc } @URL { http://www.knoppixfr.org/index.php?page=presentation }
@Title { Knoppix }
}

{ @Reference @Tag { copieillegale} @Type { Misc } @URL { http://www.uzine.net/article94.html }
@Title { Le piratage au service des monopoles }
@Author { Arno, arno@scarabee.com }
@Year { 2000 }
}

{ @Reference @Tag { decss } @Type { Misc } @URL { http://www.droit-technologie.org/1_2.asp?actu_id=257 }
@Title { Protection juridique des mesures techniques anti-piratage : le cas du DVD }
@Author { Severine Dusollier }
@Year { 2000 }
@Month { Janvier }
}
